﻿@charset "utf-8";
/************************************************

Font Style

************************************************/

body{
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
line-height:150%;
color:#000;
font-size: 18px;
-webkit-text-size-adjust:none;
}

h1,h2,h3,h4,h5,h6,
.heading p{
line-height: normal;
}

h1{
font-size:110%;
}

h2,h3,h4,h5,h6{
font-size:100%;
}

a {
color: #004b91;
text-decoration: underline;
}

a:visited {
color: #1AA4C9;
text-decoration: underline;
}

.font10 {
font-size: 10px;
}

.font11{
font-size: 11px;
}

.font15 {
font-size: 15px;
}

.font16{
font-size: 16px;
}

.font20{
font-size: 20px;
}

.normal_w {
font-weight: normal;
}

.bold {
font-weight: bold;
}

.big {
font-size: 140%;
font-weight: bold;
}

.red {
color: #F00;
}

.green {
color: #00A04B;
}

.underline {
text-decoration: underline;
}

.imp {
color: #F00;
background: #FF0;
}

.sup{
vertical-align:super;
font-size:0.5em;
}

.txt_s {
font-size: 15px;
text-align: center;
margin: 0px auto 1em auto;
}

.txt_l {
font-size: 18px;
font-weight: bold;
text-align: center;
margin: 0px auto 1em auto;
}

